/*
 Fonty
*/ 
@font-face {font-family: 'VerbCondRegular-Bold';src: url('/custom/fonts/2B4DF6_0_0.eot');src: url('/custom/fonts/2B4DF6_0_0.eot?#iefix') format('embedded-opentype'),url('/custom/fonts/2B4DF6_0_0.woff') format('woff'),url('/custom/fonts/2B4DF6_0_0.ttf') format('truetype');}
@font-face {font-family: 'VerbCondMedium';src: url('/custom/fonts/2B4DF6_1_0.eot');src: url('/custom/fonts/2B4DF6_1_0.eot?#iefix') format('embedded-opentype'),url('/custom/fonts/2B4DF6_1_0.woff') format('woff'),url('/custom/fonts/2B4DF6_1_0.ttf') format('truetype');}

html {
    font-family: 'Source Sans Pro', sans-serif;
}


/*
  Styly pro vzhled webu.
*/
.cleaner {
    clear: both;
}


H1 {

    font-weight: 300;
    font-size: 38px;
    color: #b80000;
    line-height: 1.25;
}

H2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #b80000;
    line-height: 1.45;
}


body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    line-height: 1.45;
}

a {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #b80000;
}
/* hlavicka */

#header-background { 
    background-image: url(../img/header_bg.png);
    background-repeat: repeat-x;
    padding-top: 37px;
}

#header { 
}

.header-phone-img {
    float: right;
    margin-top: 7px;
}

.header-phone-text {
    margin: 9px 0 0 5px;
    float: right;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 15px; 
}

#header-menu {
    margin-top: 10px;
    margin-bottom: 50px;
}

#logo {

}

#logo A {
    display: block;
}

#topbar {
    padding: 10px 15px;
    color: #E4E6E4;
    background-color: #3C3E3C;
}
#topbar A {
    color: #E4E6E4; 
}

#topbar UL.langs {
    list-style: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#topbar UL.langs LI {
    display: inline-block;
    padding: 0 0 0 5px;
}
#topbar UL.langs LI:before {
    content: "/";
    padding-right: 5px;
}
#topbar UL.langs LI:first-child:before {
    content: "";
}
#topbar UL.langs LI.active A {
    font-weight: bold;
}

#topbar .langs,
#topbar .user {
    display: inline-block;
}
#topbar .user {
    margin-left: 20px;
}

/* hlavni menu */


/*
#mainMenu A:focus,
#mainMenu A:hover {
        background-color: #337AB7;
}*/

#mainMenu UL {
    padding: 0;
    margin: 0;
}

#mainMenu UL LI {
    float: left;
    list-style-type: none;
    position: relative;
}

#mainMenu UL LI A {
    float: left;
    padding: 12px 20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #364e59;
    background-image: url(../img/menu_li_line.jpg);
    background-repeat: no-repeat;
    background-position:  0 18px;
}
#mainMenu UL LI:first-child  A {
    background-image: none;
}

#mainMenu UL LI UL{
    padding: 0;
    margin: 0;
}

#mainMenu UL LI UL LI{
    width: 100%;
    padding: 0;
    margin: 0;
    border: none;
}

#mainMenu UL LI UL LI A{
    background-image: none;
}


#mainMenu .megamnu-block {
    background: rgba(255, 255, 255, 0.85);
    position: absolute;
    width: 100%;
    top: 40px;
    display: none;
    z-index: 5000;
    width: 150px;
}

#mainMenu .megamnu-block LI A{
    float: left;
    padding: 10px 20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #364e59;
    width: 100%;
}



/* Burger menu */
#block-burger-menu {
    background-color: #fff; /*#0E232E;*/
    width: 100%;
    margin: 0;
    left:0;
    top:0;
    padding: 40px 0 0 0;
    position: fixed;
    top: 0;
    left: 0;
}

#block-burger-menu .menu-size {
    width: 100%;
}

#block-burger-menu .navbar-collapse {
    padding: 0;
}

#block-burger-menu UL {
    margin: 0;
    padding: 0;
}

#block-burger-menu UL LI {
    list-style-type: none;
}


#block-burger-menu UL LI A {
    width: 100%;
    float: left;
}


#block-burger-menu UL LI A SPAN {
    color: #fff;
    width: calc(100% - 50px);
    float: left;
    font-weight: 400;
    font-size: 16px;
    padding: 12px 10px;
    margin-left: 25px;
    border-bottom: 1px solid #1b3039;
}

#block-burger-menu UL LI UL {
    display: none;
    width: 100%;
    float:left;
    background-color: #364E59;
}


#block-burger-menu UL LI UL LI A SPAN {
    color: #fff;
    border-bottom: 1px solid #273d46;
}

#burgerMenu .has_arrow>A{
    background-image: url(../img/open_burger_list.png);
    background-repeat: no-repeat;
    background-position: 91%;
}

#burgerMenu A.has_arrow_invert {
    background-image: url(../img/close_burger_list.png) !important;
}



#header-background .navbar-toggle {
    background: none;
    background-color: #BCC2C5;
}

#header-background .navbar-inverse {
    border-bottom: 0;
}

#header-background .navbar-inverse .navbar-toggle {
    top: -20px;
    width: 40px;
    color: #364E59;
    padding-left: 80px;
    border: 0;
}

#header-background .navbar-toggle .icon-bar {
    left: -20px;
    position: relative;
    background-color: #CC0000;
}

#header-background .logo-menu,
#header-background .logo-menu-invert{

    position: absolute;
    top: 25px;
    left: 25px;

}

#header-background .logo-menu-invert {
    display: none;
}

#header-background .sr-only {
    clip: auto;
    position: absolute;
    width: 55px;
    height: 22px;
    padding: 0;
    top: 5px;
    left: 0;
}

#header-background .navbar-inverse .navbar-collapse,
#header-background .navbar-inverse .navbar-form {
    background-color:#0E232E;
}

#searchbox {
    padding: 5px 20px 5px 0;	
    width: 200px;
}


/* paticka */
#footer-background {    
    background-image: url(../img/footer_bg.jpg);
    background-color: #0E232E;
    padding: 40px 0 25px 0;
}

#footer-background .copyright {
    padding-top: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #bdcdd4;
    padding-top: 120px;
}

#footer-background .copyright-issa {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #bdcdd4; 
    height: 100%;
}


#footer-background .copyright-siemens {
    position: relative;
}

#footer-background .copyright-siemens IMG {
    text-align: right;
    position: absolute; 
    bottom: -25px;
    right: 0;
}

#footer-background .copyright-issa A {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #bdcdd4; 
}

#footer .col-md-2 {
    border-left: 1px solid #0E232E;
}

#footer .col-md-4 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #bdcdd4;
}

#footer .footer-adress IMG{
    margin-bottom: 20px;
}

#footer .footer-adress .col-xs-12{
    margin-bottom: 20px;
    color: #bdcdd4; 
}

#footer .footer-adress A { 
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #bdcdd4;
}


#footer .footer-menu-title {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}

#footer .footer-menu UL {
    padding: 0;
}

#footer .footer-menu UL LI{
    padding: 0;
    list-style-type: none;
}

#footer .footer-menu UL LI A{
    color: #bdcdd4;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

#footer-background .copyright {
    color: #BDCDD4;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 12px;
}

#footer .footer-link-row {
    margin-bottom: 33px;
}

/* leve menu */
#menu UL {
    padding: 0;
    margin: 0;
    list-style: none;
}

#menu > UL {
    margin-top: 25px;
    border-top: 1px solid #DDDDDD;
}
#menu UL UL {
    border-top: 0;
    padding: 1px 0 1px 14px;	
}
#menu UL LI.active UL {
    border-top: 1px solid #DDDDDD;
}
#menu UL LI.active LI.active UL {
    border-top: 0;
}
#menu UL LI {
    border-bottom: 1px solid #DDDDDD;		
}
#menu UL LI LI {
    border-bottom: 0;
}
#menu UL LI LI SPAN {
    border-bottom: 1px dotted #DDDDDD;
}

#menu LI SPAN {
    display: block;
    background-image: url("../img/li_left.gif");
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #E5E6EC;
    padding: 10px 15px 10px 20px;
    color: #333333;
}
/* vychozi zobrazeni menu 1. urovne */
#menu LI.active A SPAN {
    background-image: url("../img/li_left.gif");
    color: #333333;
}
/* vybrana polozka menu 1. urovne */
#menu LI.active SPAN {
    background-image: url("../img/li_left_active.gif");
    color: #435CCC;
}

/* vychozi zobrazeni menu 2. a nizsi urovne */
#menu * LI.active LI SPAN {        
}
#menu * LI.active LI A SPAN {
    background-image: url("../img/li_left.gif");
    background-color: #FFFFFF;
    color: #333333;
}
/* aktualne vybrana polozka menu 2. a nizsi urovne */
#menu LI.active * LI SPAN {
    background-image: url("../img/li_left_active.gif");
    background-color: #FFFFFF;
    color: #435CCC;
}

/* prejeti mysi po menu */
#menu LI A:hover SPAN {
    background-image: url("../img/li_left_active.gif");
    background-color: #D6D6D6; /*#EFEFF0;*/
    text-decoration: none;
    color: #435CCC;
}
#menu UL LI A:hover {
    text-decoration: none; /* SAFARI BUGFIX */
}
#menu LI LI A:hover SPAN {
    background-image: url("../img/li_left_active.gif");
    background-color: #EFEFF0; /*transparent;*/
    color: #435CCC;
}

/* obsah */
#content > .breadcrumb {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;	
    background-color: #F9F9F9;
}

.main > .page-header {
   /* display: none;*/
   margin: 0;
}

.main > .page-header #smartExpert {
    float: right;
    margin-top: -70px;
}

.main > .page-header h1{ 
}

.main > .childStructures {
    margin: 20px 0 0 0;
    padding: 20px 0 0 0;
    border-top: 1px solid #EEEEEE;
    list-style: none;
}
.main > .childStructures.noborder {
    margin: 0;
    padding: 0;
    border-top: 0;
}

.main .loginForm {
    max-width: 640px;
}

/* Nase Reseni - Boxy HP */

.naseReseniPreTitle {
}

.naseReseniPreText {
    margin-bottom: 74px;
}

.naseReseniPreTitle,
.naseReseniPreText {
    text-align: center;
}

.naseReseni {

}

.naseReseni .col-sm-4 {
    padding: 2px;
}

.naseReseni .box {
    position: relative;
    background-image: url(../img/hp_box_bg.jpg);
}

.naseReseni .col-sm-4>A{
    position: absolute;
    display: block;
    z-index: 4000;
    width: 100%;
    height: 100%;
}

.naseReseni .box-block {
    position: absolute;
    bottom: 5%;
    left: 5%;
}

.naseReseni .box-block .title {
    margin-bottom: 15px;
    font-size: 40px; 
}

.naseReseni .box-block .title SPAN {
    color: #879baa;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    background: rgba(255, 255, 255, 0.9);
    text-transform: uppercase;
    padding: 0px 4px;
}

.naseReseni .box-block .text {
    font-size: 15px; 
}

.naseReseni .box-block .text SPAN { 
    color: #364e59;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    line-height: 1.45; 
    background: rgba(255, 255, 255, 0.85);
    text-transform: uppercase;
    padding: 2px;
    position: relative;
    top: -5px;
}

.naseReseni .box-img A {
    cursor: default;
} 

.naseReseni .box-img IMG {
    margin: 0 auto;
} 


/* Info lista */
#info-row-bg {
    background-image: url(../img/inforow_bg.jpg);
    background-color: #364e59;
    padding: 20px 0;
}

#info-row {

}

#info-row .info-img {
    margin-right: 15px;
}

#info-row .info-text {
    color: #bdcdd4;
    text-align: left;
}

#info-row .info-text .phone {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 16px; 
    position: relative;
    top: 7px;
}
#info-row .info-text .title {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 12px; 
}

#info-row {
    text-align: center;
}

#info-row .info-img { 
    display: inline-block;
}

#info-row .info-text {
    display: inline-block;
}


/*** Ke stazeni - Souvisejici sluzby - Skoleni - Brozury - Konzultace***/

#download-row-bg {
    width: 100%;
    background-image: url(../img/hp_box_bg.jpg);
    padding: 80px 0;
}

#download-row-bg .download-row {

}

#download-row-bg  .file-title
{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 38px; 
    color: #b80000;
    margin-bottom: 40px;
}

#download-row-bg .download .download-item, 
#download-row-bg .services .download-item {
    width: 100%;
    float: left;
    border-bottom: 1px solid #e1e5e6;
    padding: 20px 0;
    position: relative;
    min-height: 80px;
}

#download-row-bg .download .download-item:last-child, 
#download-row-bg .services .download-item:last-child {
    border-bottom: none;
}

#download-row-bg .download .download-item .download-icon,
#download-row-bg .services .download-item .download-icon  {
    width: 15%;
    float: left;
    text-align: center;
    left: 2%;
    top: 35%;
    position: absolute;
}

#download-row-bg .download .download-item .download-icon IMG,
#download-row-bg .services .download-item .download-icon IMG {
    max-width: 32px;   
    margin: 0 auto; 
    margin-left: 0;

}

#download-row-bg .download .download-item .download-name-text,
#download-row-bg .services .download-item .download-name-text {
    width: calc(100% - 80px);
    float: left; 
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px; 
    color: #0E232E;
    position: relative;
    left: 66px;
    top: 10px;
    line-height: 1.2;
}

#download-row-bg .download .download-item .download-name-text A,
#download-row-bg .services .download-item .download-name-text A {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px; 
    color: #0E232E;
}

#download-row-bg .download .download-item .download-name-text A:hover,
#download-row-bg .download .download-item .download-name-text A:hover{

}
/***********************************/

#download-row-bg .download .category-title, 
#download-row-bg .services .category-title {
    width: 100%;
    float: left;
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 18px;   
    color: #0E232E;
    border-bottom: 1px solid #C3CACD;
    padding: 0 0 20px 0;
    float: left;
}


#download-row-bg .download .category-title .category-img,
#download-row-bg .services .category-title .category-img  {
    max-width: 33px;   
    float: left;
    position: relative;
}

#download-row-bg .download .category-title .category-img IMG,
#download-row-bg .services .category-title .category-img IMG {
    max-width: 33px;   
    margin: 0 auto; 
    margin-left: 10px;
}

#download-row-bg .download .category-title .category-text,
#download-row-bg .services .category-title .category-text {
    width: calc(100% - 80px);
    float: left; 
    margin-left: 33px;
    position: relative;
    line-height: 1.2;

}

#download-row-bg .download .module:first-child .category-title,
#download-row-bg .services .module:first-child .category-title{
    padding-top: 0;
    margin-top: 0px;
    height: 55px;
}



/*** Banner ***/

.banner {
    position: relative;
}

#banner-hlavni-chovani .item A {
    position: absolute;
    display: block;
    z-index: 11000;
    width: 100%;
    height: 100%;
}

.banner .banner-text
{
    position: absolute;
    z-index: 10000;
    bottom: 40%;    
    margin-left: 30px;
}

.banner .banner-text .text-dark
{
    font-size: 28px;
    color: #364e59;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    background: rgba(255, 255, 255, 0.85);
    padding: 1px 4px;
}

.banner .banner-text .text-red
{
    font-size: 36px;
    color: #cc0000;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    background: rgba(255, 255, 255, 0.85);
    padding: 1px 4px;
}

.banner .banner-logo-siemens {

    position: absolute;
    z-index: 10000;
    bottom: 0;
    right: 5%;
    width: 13%;
}

.banner .banner-block-a {

}

.banner .banner-draw-button {
    position: absolute;
    z-index: 10000;
    bottom: 25%;
    margin-left: 30px;
}

.banner .banner-draw-button SPAN {
    background-color: #CC0000;
    font-size: 20px;
    padding: 10px 20px;
    color: #fff;
    border-radius: 5px;
}

#bannertop-desing .item>A {
    position: absolute;
    display: block;
    z-index: 11000;
    width: 100%;
    height: 100%;
}


/*** Header - download  ***/
#header-download-background {
    background-color: #F7F9FC;
    padding: 20px 0;
}

#header-download-background #header-download .col-sm-12 .block-link {
    border-right: none;
}

#header-download-background #header-download .col-sm-3 {
    padding: 0;
}

#header-download-background #header-download .block-link {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #B80000;
    font-family: 'Source Sans Pro', sans-serif; 
}


#header-download-background #header-download .block-link {
    border-right: 1px solid #B80000;
    text-align: center;
    font-size: 18px;
    color: #B80000;
    display: table;
    font-family: 'Source Sans Pro', sans-serif; 
    cursor: pointer;
}

#header-download-background #header-download .col-sm-1:last-child .block-link, 
#header-download-background #header-download .col-sm-2:last-child .block-link, 
#header-download-background #header-download .col-sm-4:last-child .block-link, 
#header-download-background #header-download .col-sm-3:last-child .block-link {
    border-right: none;
} 

#header-download-background #header-download .block-link .piktogram {
    max-width: 33px;
    margin-right: 10px;
}

#header-download-background #header-download .block-link .piktogram IMG {

    max-width: 33px;
}


#header-download-background #header-download .block-link .text {
    float:left;
    text-align: center;
    width: 100%;
    font-weight: 300;
}


.btn-red {
	background-color:#b80000;
	color:white;
}
.btn-red:hover,
.btn-red:active,
.btn-red:focus {
	background-color:#cc0000;
	color:white;
}

.soubory-nadpis {
	margin-top:25px;
	font-weight: bold;
	color:#B80000;
}
.soubory-obsah A {
	display:block;
}
.soubory-formular {
	margin-top:25px;
}

/*** webinare ***/
#webinare .webinar-item {
    padding-top: 30px;
    padding-bottom: 30px;
}
#webinare .webinar-item a {
    transition: 250ms ease;
}    
#webinare .webinar-item a:hover {
    text-decoration: none;
}
#webinare .webinar-obrazek img {
    margin: auto;
}
#webinare .webinar-text {
    text-align: center;
    padding: 10px;
}

@media screen and (min-width: 280px)
and (max-width: 360px) {
    .header-phone-text {
        font-size: 10px;
        margin-top: 14px;
    }
}

@media screen and (min-width: 360px)
and (max-width: 400px) {
    .header-phone-text {
        font-size: 12px;
        margin-top: 14px;
    }
}

@media screen and (min-width: 100px)
and (max-width: 767px) {
    
    
    #header-background {
        padding-top: 91px;
    }

    .banner .banner-text {
        bottom: 20%;
    }

    .banner .banner-text .text-dark
    {
        font-size: 18px;
    }

    .banner .banner-text .text-red
    {
        font-size: 22px;
    }

    #download-row-bg .services .module:first-child .category-title {
        margin-top: 40px !important;
    }

    #download-row-bg .download .category-title,
    #download-row-bg .services .category-title { 
        padding-top: 40px; 
    }

    #footer-background .copyright {
        padding-top: 0;
    }

    #download-row .col-md-6 {
        width: 100%;
    }

}

@media screen and (min-width: 768px)
and (max-width: 991px) {

    #header-background {
        padding-top: 91px;
    }
    

    
    .banner .banner-text {
        bottom: 30%;
    }

    .banner .banner-draw-button {
        bottom: 15%;
    }

    .banner .banner-text .text-dark
    {
        font-size: 24px;
    }

    .banner .banner-text .text-red
    {
        font-size: 28px;
    }


    #footer .col-md-2 {
        border-left: none;
    }

    #skoleni {
        margin-top: 50px;
    }

    #services {
        margin-top: 80px;
    }

}

@media screen and (min-width: 992px)
and (max-width: 1200px) {

    .banner .banner-logo-siemens {
        width: 15%;
    }

    #download-row-bg .download .col-sm-6,
    #download-row-bg .services .col-sm-6 {
        padding-right: 0; 
    }


}  


@media screen and (min-width: 1200px) {

    #download-row-bg .download .module:first-child .category-title,
    #download-row-bg .services .module:first-child .category-title{
        height: 63px;
    }


    #download-row-bg .download .module .category-title,
    #download-row-bg .services .module .category-title{
        height: 63px;
    }

    #download-row-bg .download .col-sm-6,
    #download-row-bg .services .col-sm-6 {
        padding-right: 0; 
    }

}  

